<?php

include_once('includes/header.php');

if (isset($_GET['add'])) 
{
	include_once('templates/admin/add.php');
} 
else if (isset($_GET['edit'])) {
	include_once('templates/admin/edit.php');
} 
else if (isset($_GET['delete'])) {
	include_once('templates/admin/delete.php');
} 
else
{
	include_once('templates/admin/index.php');
}

include_once('includes/footer.php');

?>